Edition style d'Aurora : Erreur dans la génération du pack [resolu]


#1

Bonjour,

mon objectif est de dériver l’aspect graphique d’Aurora proposé dans le modèle Opale. Je travaille avec les sources d’Opale 3.5.016 dans scenari builder 4.1. cependant la compilation du pack avec packmake entraîne une erreur en utilisant le wspdef du répertoire Aurora :

"Générateur: gen_buildPack - Compilation du pack
Item racine: /aurora/aurora01.packmake

  • Echec à la génération du sous-generator '/tmp/model/Opale3-5_016 '."

par contre, un essai avec l’opale.wspdef génère correctement le wsppaack, mais je n’ai, alors, pas l’intégration d’aurora dans le modèle produit.

Auriez vous un indice pour résoudre ce problème ?

Merci,
avec mes cordiales salutations
Vince


#2

re-bonjour,

Ayant poursuivi mes recherches, j’ai trouvé la solution d’intégrer le wspdef d’aurora comme extension extdef dans le packmake d’Opale. Désolé pour ce premier message, je vais mettre résolu dans le titre… ( et je gagne en compétence… :wink:

par contre, je m’aperçois que ScenariChain conserve des éléments de l’ancien style suite à l’installation du nouveau wsppack et lorsqu’on applique à un atelier de test : y aurait-il un système de cache ? Je suis sous ubuntu, je n’ai pas vu de répertoire à supprimer ( et la purge dans l’atelier ne change rien…).

Vince